<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
  <appSettings>
    <add key="TEST_Env" value="https://test.be.primosoftware.it/" />
    <add key="DEPL_Env" value="https://be.primosoftware.it/" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
</configuration>